.fira-sans-thin {font-family: "Fira Sans", sans-serif; font-weight: 100; font-style: normal;}
.fira-sans-extralight {font-family: "Fira Sans", sans-serif; font-weight: 200; font-style: normal;}
.fira-sans-light {font-family: "Fira Sans", sans-serif; font-weight: 300; font-style: normal;}
.fira-sans-regular {font-family: "Fira Sans", sans-serif; font-weight: 400; font-style: normal;}
.fira-sans-medium {font-family: "Fira Sans", sans-serif; font-weight: 500; font-style: normal;}
.fira-sans-semibold {font-family: "Fira Sans", sans-serif; font-weight: 600; font-style: normal;}
.fira-sans-bold {font-family: "Fira Sans", sans-serif; font-weight: 700; font-style: normal;}
.fira-sans-extrabold {font-family: "Fira Sans", sans-serif; font-weight: 800; font-style: normal;}
.fira-sans-black {font-family: "Fira Sans", sans-serif; font-weight: 900; font-style: normal;}
.fira-sans-thin-italic {font-family: "Fira Sans", sans-serif; font-weight: 100; font-style: italic;}
.fira-sans-extralight-italic {font-family: "Fira Sans", sans-serif; font-weight: 200; font-style: italic;}
.fira-sans-light-italic {font-family: "Fira Sans", sans-serif; font-weight: 300; font-style: italic;}
.fira-sans-regular-italic {font-family: "Fira Sans", sans-serif; font-weight: 400; font-style: italic;}
.fira-sans-medium-italic {font-family: "Fira Sans", sans-serif; font-weight: 500; font-style: italic;}
.fira-sans-semibold-italic {font-family: "Fira Sans", sans-serif; font-weight: 600; font-style: italic;}
.fira-sans-bold-italic {font-family: "Fira Sans", sans-serif; font-weight: 700; font-style: italic;}
.fira-sans-extrabold-italic {font-family: "Fira Sans", sans-serif; font-weight: 800;   font-style: italic;}
.fira-sans-black-italic {font-family: "Fira Sans", sans-serif; font-weight: 900; font-style: italic;}

.nanum-brush-script-regular {font-family: "Nanum Brush Script", cursive; font-weight: 400; font-style: normal;}



* {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
*:focus{ outline: none;}
article, aside, details, figcaption, figure, footer, header, main, hgroup, menu, nav, section {display: block;}
footer, header, main, section {width:100%;}
img { border:none;}
strong, b { font-weight:700;}
em, i {font-style:italic;}
textarea,
select,
input[type="text"],
input[type="button"],
input[type="submit"],
button {
     -webkit-appearance: none;
/*     border-radius: 0;*/
}
::placeholder { color: #000; opacity:1; } 
input.i-reg-code::-webkit-input-placeholder { color: #000; opacity:1; } 
input.i-reg-code::-moz-placeholder { color: #000; opacity:1; } 
input.i-reg-code::-ms-input-placeholder { color: #000; opacity:1; }


a {color:#2e3192; text-decoration: underline;}
a:hover {color:#2e3192; text-decoration: underline;}

p { padding:0; margin:1.25rem 0 0; line-height:1.6}

h1 {padding:0; margin:0; font-family: "Fira Sans", sans-serif; font-size: 2rem; text-transform:uppercase; color:#2e3192; text-align:center; font-weight: 600; line-height:1.05; }
/*h2 {padding:0; margin:0; font-family: "Fira Sans", sans-serif; font-size: 3.125rem; text-transform:uppercase; color:#d50032; font-weight:normal; line-height:1.05; }*/
h3 {padding:0; margin:3rem 0 0 0; font-family: "Fira Sans", sans-serif; font-size: 1.5rem; color:#2e3192; font-weight:500; line-height:1.05;}
h3::after { content: ""; display: block; clear: both;}

html { font-size:100%;  scroll-behavior: smooth !important;}
body {padding:0; margin:0; font-family: "Fira Sans", sans-serif; font-weight:400; color:#000; font-size:1rem; background:#ffffff; }

header{ margin:0 auto; padding:0; width:100%; position:relative; background:#fff;}
.top{ margin:0 auto; padding:1rem 0; width:100%; max-width:1350px; text-align: center;}
.logo{padding:0; margin: 0; float: left; width:100%;}
.logo img{width:100%; max-width:160px;}
.logo a{position: relative; z-index: 1000;}
.top-search{width:16%; position:absolute; z-index:40; right: 7rem; top:1.6rem;}
.top-search .top-search-i{border-radius:0; box-shadow:1px 1px 1px 0 rgba(57, 63, 147, 0.2) inset; font-family:"Fira Sans", sans-serif; height:40px; line-height:40px; padding:0 10px; width:100%; border: 1px solid rgba(57, 63, 147, 0.2);}
.top-search-btn{position:absolute; right:6%; background: url(../img/search-btn.svg); border:none; width:22px; height:22px; top:7px; cursor:pointer;}

.language-dropdown {position: absolute; top:1.6rem; right: 2rem; display: inline-block; z-index: 1000;}
.language-btn {background: #2e3192; color: #fff; border: 0; padding: 9px 15px 10px 15px; cursor: pointer; font-size: 0.875rem; text-transform: uppercase;}
.language-menu {position: absolute; top: 100%; right: 0; min-width: 71px; background: #2e3192; opacity: 0; visibility: hidden; transition: 0.3s ease;}
.language-menu a {display: block; padding:0.6rem 0; text-decoration: none; color: #fff; font-size: 0.875rem; font-weight: 500; text-transform: uppercase;}
.language-menu a img{width:100%; max-width: 20px; margin: 0 5px 0 0;  box-shadow: 0 1px 2px rgba(0,0,0,0.8);}
.language-dropdown:hover .language-menu {opacity: 1; visibility: visible;}
span.arrow{font-size: 20px !important; color: #fff; vertical-align: middle;}



section.about {margin:0 auto; padding:0; width:100%; position:relative; font-size:1.25rem; font-weight: 300;}
sextion.about .body{margin:0 auto; padding:0 3rem; width:100%;/* max-width:1350px;*/ position:relative; display: flex; flex-direction: column;}
.item-1{padding:2rem 0 5rem 0; margin:0; float:left; width: 100%; display: flex; flex-direction: row; justify-content:flex-end; gap:100px; min-height: 520px;}
.item-1-content{flex:1; margin:0; padding:0 0 0 10rem;}
.item-1-content h1{text-align: left; margin: 3rem 0 2rem 2rem;}
.item-1-content p{border-left:2px solid rgba(46, 49, 146, 0.2); padding: 0 0 0 2rem;}
.gallery {position: relative; width: 600px; height: 350px;}

.card {position: absolute; width: 300px; height: 350px; object-fit: cover; transition: all 0.4s ease; cursor: pointer; filter: brightness(80%);}
.card1 {left: 0; z-index: 1;}
.card2 {left: 120px; top:100px; z-index: 3;}
.card3 {left: 220px; top:40px; z-index: 2;}
.card:hover {z-index: 999; transform: translateY(-20px) scale(1.05); filter: brightness(100%);}


.item-2{padding:0; margin:0; float:left; width: 100%; background:#6ac7f342; display: flex; flex-direction: row; min-height: 380px; position: relative; /*border-bottom:8px solid #2e3192;*/}
.photos {position: relative; width:750px; flex-shrink: 0;}
.photo-1{position: absolute; top:2rem; left: 4rem; z-index: 1; transition: all 0.4s ease; cursor: pointer;}
.photo-2{position: absolute; top:10rem; left: 28rem; z-index: 2; transition: all 0.4s ease; cursor: pointer;}
.photo-1:hover, .photo-2:hover {z-index: 999; transform: translateY(-20px) scale(1.05);}
.photo-1 img{width:100%; max-width: 500px; display: block;}
.photo-2 img{width:100%; max-width: 220px; display: block;}

.photo-1::before, .photo-2::before {content: ""; position: absolute; inset: 0; background: rgba(0, 0, 0, 0.15); transition: opacity 0.4s ease;}
.photo-1:hover::before, .photo-2:hover::before {opacity: 0;}

.item-2-content{margin:3rem 0 0 0; padding:0 10% 0 0; flex: 1;}
.item-2-content p{border-bottom:2px solid rgba(46, 49, 146, 0.2); padding: 0 0 1.5rem 0;}
/*.years {padding:0.2rem 0 1rem 46.5rem; margin:0; float: left; width: 100%; background:rgba(46, 49, 146, 1); color:#ffffff; font-size:3rem; text-transform: uppercase; font-weight: 500;}*/
span.years {display: block; float: left; width: 100%; padding:2.5rem 0 0 0; margin:0; color:rgba(46, 49, 146, 1); font-size:4rem; font-weight: 500; font-family: "Nanum Brush Script", cursive;}

section.offers{margin:8rem 0 3rem 0; padding:0; width:100%; float: left; position:relative;}
section.offers .body { margin:0 auto; padding:0 3rem; width:100%; position:relative;}
.grid figure {position: relative; float: left; overflow: hidden; margin:1%; min-width:10%;	/*max-width:25%;*//* max-height: 360px;*/ width: 23%; height: auto; background: #3085a3; text-align: center; cursor: pointer;}
.grid figure::after {content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.2); z-index: 1; pointer-events: none;}
.grid figure img {position: relative; display: block; min-height: 100%; max-width: 100%; opacity: 1;}
.grid figure figcaption {padding: 2em; color: #fff; text-transform: uppercase; font-size: 1rem; -webkit-backface-visibility: hidden; backface-visibility: hidden;
position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 2;}
.grid figure figcaption::before, .grid figure figcaption::after {pointer-events: none;}
.grid figure figcaption, .grid figure figcaption > a {position: absolute; top: 0; left: 0; width: 100%; height: 100%;}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.grid figure figcaption > a {z-index: 1000; text-indent: 200%; white-space: nowrap; font-size: 0; opacity: 0;}
.grid figure h2 {font-weight: 300; color: #fff; font-size: 1rem; text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.6); line-height: 1.3rem;}
.grid figure h2 span {font-weight: 800; padding: 0 5px 0 0;}
/***** Goliath *****/
figure.effect-goliath {background: #ed1c24;}
figure.effect-goliath img, figure.effect-goliath h2 {-webkit-transition: -webkit-transform 0.35s; transition: transform 0.35s;}
figure.effect-goliath img {-webkit-backface-visibility: hidden; backface-visibility: hidden;}
figure.effect-goliath h2, figure.effect-goliath p {position: absolute; bottom: 0; left: 0; padding: 10px;}
figure.effect-goliath p {text-transform: none; opacity: 0; -webkit-transition: opacity 0.35s, -webkit-transform 0.35s; transition: opacity 0.35s, transform 0.35s; -webkit-transform: translate3d(0,50px,0); transform: translate3d(0,50px,0);}
figure.effect-goliath:hover img {-webkit-transform: translate3d(0,-40px,0); transform: translate3d(0,-40px,0);}
figure.effect-goliath:hover h2 {-webkit-transform: translate3d(0,-40px,0);	transform: translate3d(0,-40px,0);}
figure.effect-goliath:hover p {opacity: 1; -webkit-transform: translate3d(0,0,0); transform: translate3d(0,0,0);}


section.bulgaria {margin:3rem 0 0 0; padding:0; width:100%; float: left; position:relative;}
.bulgaria-media {padding:0; margin: 0; float: left; width:100%; position: relative; overflow: hidden;}
.bulgaria-media img {width: 100%;  aspect-ratio: 16 / 9; max-height: 700px; object-fit: cover; display: block;}
.bulgaria-media::after {content: ""; position: absolute; inset: 0; background: rgba(0,0,0,0.15); z-index: 1;}
.bulgaria-content {position: absolute; top:50%; transform: translateY(-50%); right:5rem; z-index: 10; background: rgba(46, 49, 146, 0.7); border-radius: 25px; width:45%; color: #fff; padding:3rem; }
.bulgaria-content h1{padding:0; margin:0; font-family: "Fira Sans", sans-serif; font-size: 2rem; text-transform:uppercase; color:#ffffff; font-weight: 600; line-height:1.05; width: 100%; float: left;}
.bulgaria-links{padding:0; margin:3rem 0 0 0; float: left; width: 100%; display: flex; justify-content:space-between; align-items:flex-start; flex-wrap:wrap; gap:20px;}
.bulgaria-links a{padding:0.6rem 1.5rem; background:rgba(255, 255, 255, 1); border-radius: 5px; color: #2e3192; font-weight: 500; text-align: center; text-decoration: none; font-size: 1rem; width: calc((100% - 40px) / 2); display: inline-block; transition: transform 0.3s ease;}
.bulgaria-links a:hover{background:rgba(255, 255, 255, 1); transform: scale(1.05);}
.bulgaria-items{padding:0; margin: 0; float: left; width:100%; background: #f00;}


section.important {margin:0; padding:0; float:left; width:100%; position:relative;}
section.important h1 {padding:4rem 0 1rem 0; margin:0; font-family: "Fira Sans", sans-serif; font-size: 2rem; text-transform:uppercase; color:#2e3192; text-align:center; font-weight: 600; line-height:1.05; float: left; width: 100%;}



.swiper-button-next, .swiper-button-prev {color: rgba(255,255,255,0.6) !important;/* цвят */}
.swiper-button-next::after, .swiper-button-prev::after {font-size: 28px;/* размер */}
.mySwiper2{width: 100%; height: 100%;}
a.swiper-slide{padding: 0 1rem; font-size: 1.2rem; text-transform: uppercase; font-weight: 500; aspect-ratio: 4 / 2; width: 100%; display: flex !important; flex-direction: column; justify-content: center; align-items: center; text-align: center; gap: 10px; color: #fff; text-decoration: none;}

.slide-blue {background: #2e3192;}
.slide-red {background: #ed1c24;}
.slide-yellow {background: #ffc000;}
.slide-violet {background: #3c1566;}
.slide-sky {background: #6ac7f3;}
a.slide-blue:hover {text-decoration:none;}
a.slide-red:hover {text-decoration:none;}
a.slide-yellow:hover {text-decoration:none;}
a.slide-violet:hover {text-decoration:none;}
a.slide-sky:hover {text-decoration:none;}

a.slide-blue span, a.slide-red span, a.slide-yellow span, a.slide-violet span, a.slide-sky span{transition: transform 0.3s ease;}
a.slide-blue:hover span, a.slide-red:hover span, a.slide-yellow:hover span, a.slide-violet:hover span, a.slide-sky:hover span{transform: scale(1.15);}

span.material-symbols-outlined {font-size: 40px; color: #fff;}

footer{margin:3px 0 0 0; padding:0; float:left; width:100%; position:relative; background: #2e3192;}
footer .body{margin:0 auto; padding:3rem; width:100%; position:relative; display: flex; flex-direction: row; flex-wrap: nowrap; justify-content: flex-start; gap:40px;}
.bottom-logo{flex:1;}
.bottom-logo img{width:100%; max-width: 200px;}
.bottom-logo p{padding:0; margin:1rem 0 0 0; float: left; width: 100%; font-size: 1rem; color: #ffffff; font-weight: 300;}
.bottom-logo p a{color:#ffffff; text-decoration: none;}
.bottom-logo p a:hover{text-decoration: underline;}
a.bottom-cnt{padding:0.4rem 1rem; margin:1rem 0 0 0; float: left; width: 60%; text-align: center; display: block; background:#fff; color:#2e3192; font-size: 1rem; border-radius: 5px; font-weight: 500; transition: transform 0.3s ease; text-decoration: none;}
a.bottom-cnt:hover{transform: scale(1.05); text-decoration: none;}
.bottom-nav{flex:1;}
.bottom-nav h4{padding:0; margin:0 0 1rem 0; float:left; width:100%; font-size: 1rem; font-weight: 500; text-transform: uppercase; color: #ffffff;}
.bottom-nav ul{padding:0; margin:0; float: left; width: 100%; font-size: 1rem; font-weight: 300;}
.bottom-nav ul li{list-style: none; margin: 0.5rem 0 0 0;}
.bottom-nav ul li a{color:#ffffff; text-decoration: none;}
.bottom-nav ul li a:hover{text-decoration:underline;}
.social{flex: 0 0 auto; display: flex; flex-direction: column; gap:20px; align-items: center;}
.social a{width:60px; transition: transform 0.3s ease;}
.social a:hover{transform: scale(1.15);}
.social a img{width:100%; max-width: 60px; border-radius: 50px; box-shadow: 0 2px 6px rgba(0,0,0,0.1);}

footer .copy{margin:0 0 2rem 0; padding:1rem; width:100%; position:relative; font-size: 0.8rem; color: #B3B3B3; font-weight: 300; text-align: center; border-top:1px solid rgba(255, 255, 255, 0.1);}


section.inner{margin:0 0 3rem 0; padding:0; width:100%; float: left; position:relative;}
.breadcrumbs{padding:0.3rem 0; margin: 0 0 3rem 0; float: left; width: 100%; background: #DBDBDB; color:#2B2B2B; font-size:0.8rem; text-align: center; z-index: 10; position: relative;}
.breadcrumbs a{color:#2B2B2B; text-decoration: none}
.breadcrumbs a:hover{text-decoration: underline;}
section.inner .body {margin:0 auto; padding:0 3rem; width:100%; max-width:1350px; position:relative;}
.route{padding:0; margin:1rem 0 3rem 0; float: left; width: 100%; color: #000000; font-size: 1rem; font-weight: 500; display: flex; flex-direction: row; justify-content: center; align-items: center; flex-wrap: wrap;}
.route a{color:#fff; background:#6ac7f3; border-radius: 5px; padding:0.5rem 1.2rem; margin:0.2rem; font-weight:500; transition: background-color 0.3s ease; text-decoration: none;}
.route a:hover{text-decoration:none; background: #4daddb;}
.duration{padding:0.5rem 0; margin: 0; float: left; width:100%; border-top:1px solid #DBDBDB; text-align: center; font-size:1rem; color: #2B2B2B; font-weight: 500;}
.route span.material-symbols-outlined {font-size: 20px; color: #fff; vertical-align: middle;}

.inner-content{padding:0; margin:2rem 0 0 0; float: left; width:100%;}
.swiper {width: 100%; height: 100vh; position: relative; float: left; padding: 0; margin:0;}
.mySwiper{width: 50%; height: 100%;}
.swiper-slide img {width: 100%; height: auto;}
.swiper-button-next, .swiper-button-prev {color: rgba(255,255,255,0.6) !important;/* цвят */}
.swiper-button-next::after, .swiper-button-prev::after {font-size: 28px;/* размер */}

.right-column{padding:1rem 0 0 0; margin: 0 0 0 3%; float: left; width: 47%;}
.price{padding:0; margin: 0; width:100%; float: left; color:#2e3192; font-size:1rem; font-weight: 400;}
.price span{font-size:2.5rem; font-weight: 500; display: block;}
.transport{padding:0; margin:2rem 0 0 0; width:100%; float: left; color:#2e3192; font-size:1rem; font-weight: 800;}
.transport span{font-weight: 400;}
.route-info{padding:0; margin:2rem 0 0 0; float: left; width:100%; font-size: 1rem; color: #000; font-weight: 400;}

.map{padding:0; margin:0; width:100%; float: left;}
/*.map-trigger {cursor: pointer; color:#fff; font-weight: 500; font-size: 1.2rem; background: #2e3192; border-radius: 5px; padding: 0.5rem 1.5rem; margin: 0; width: fit-content;}
.map-trigger span{vertical-align: middle; font-size: 30px; color: #fff;}*/
.map-trigger {position: relative; display: inline-block; cursor: pointer; overflow: hidden;}
.map-trigger img {display: block; width: 100%; max-width: 180px; border-radius: 10px;}
.map-trigger::before {content: ""; position: absolute; inset: 0; background: rgba(0,0,0,.3); transition: .3s; z-index: 1; border-radius: 10px;}
.map-trigger .click-icon {position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); color: white; font-size: 40px; opacity: 1; transition: .3s; z-index: 2;}
.map-trigger:hover::before {background: rgba(0,0,0,.7);}


/* overlay */
.map-overlay {position: fixed; inset: 0; background: rgba(0,0,0,0.8); display: flex; align-items: center; justify-content: center; opacity: 0; visibility: hidden; transition: opacity 0.3s ease, visibility 0.3s ease; z-index: 1000;}
/* image animation */
.map-overlay img {max-width: 90%; max-height: 90%; transform: scale(0.8); transition: transform 0.3s ease;}
/* close button */
.map-close {position: absolute; top: 20px; right: 25px; background: transparent; border: none; color: #fff; font-size: 2rem; cursor: pointer;}
/* active state */
.map.open .map-overlay {opacity: 1; visibility: visible;}
.map.open .map-overlay img {transform: scale(1);}

.basic-info{padding:0 25% 0 0; margin:2rem 0 0 0; float: left; width: 100%;}



section.inner-listing{margin:0 0 3rem 0; padding:0; width:100%; float: left; position:relative;}
section.inner-listing .body {margin:0 auto; padding:0 3rem; width:100%; position:relative;}


.inner-cities{padding:0; margin:2rem 0 0 0; float: left; width:100%; display: flex; flex-direction: row; gap:20px;}
.cities-info{flex:2;}
.cities-gallery{flex:1;}
.wrapper {width: 100%; margin: 0px auto; position: relative; overflow: hidden; padding: 0px 0px 10px 10px;}
.wrapper .masonryColumn {float: left; width: 50%;}
.wrapper .item {display: block; margin: 10px 10px 0px 0px; padding:0;}
.wrapper .item img{width:100%;}

.business-card{padding:1.5rem; margin:2rem 0 0 0; float: left; width:100%; background: #2e3192; color: #fff; font-weight: 300; display: flex; flex-wrap: wrap;}
.business-card span{margin: 0 0 0.5rem 0; width: 25%; box-sizing: border-box;}

.cities-links{padding:0; margin: 3rem 0 0 0; float: left; width: 100%;}
.cities-list{padding:1.5rem; margin:0.5rem 0 0 0; float: left; width:100%; background: #6ac7f342; color: #fff; font-weight: 400; display: flex; flex-wrap: wrap;}
.cities-list a{ text-decoration: none; margin: 0 0 0.4rem 0; width: 20%; box-sizing: border-box;}
.cities-list a:hover{text-decoration:underline;}


.inner-plain{padding:0 10%; margin:2rem 0 0 0; float: left; width:100%;}
.pic_page {max-width:480px; height: auto; float: right; padding: 0; margin: 5px 5px 5px 25px;}


.listing-flags{display: flex; flex-direction: column; gap: 10px; margin: 2rem 0 0 0; padding: 0 0 0 40%;}
.listing-flags a{text-decoration: none; display: flex; flex-direction: row; align-items: flex-start; gap: 15px;}
.listing-flags a:hover{text-decoration:underline;}
.listing-flags a img{width:100%; max-width: 45px; margin: 0 10px 0 0; border:1px solid #D8D8D8;}

.listing-buttons{padding:0; margin:2rem 0 0 0; float: left; width: 100%; display:flex; flex-wrap: wrap; flex-direction: row; gap:15px;}
.listing-buttons a{color: #fff; background: #6ac7f3; border-radius: 5px; padding: 1rem 1rem; font-weight: 500; transition: background-color 0.3s ease; text-decoration: none; text-align: center; font-size: 1.2rem; flex: 0 0 calc(33.333% - 15px);}
.listing-buttons a:hover {text-decoration: none; background: #4daddb;}

table.wiki_table{padding:0; margin:0 0 1rem 0; float: left; width: 100%; border-collapse: collapse; border-left: 1px solid #eeeeee;}
table.wiki_table tr:first-child td.wiki_td{background:#2e3192; color:#fff;}
td.wiki_td{line-height: 1.4rem; padding: 0.5rem 10px; border: 1px solid #ccc;}

.custom-content-toggle{flex: 0 0 calc(19% - 10px);}
.custom-content-toggle a{width:100%; display: block;}


.inner-content ul, .inner-cities ul, .inner-plain ul{padding:0; margin:1rem 0 1.5rem 1.5rem; float: left; width: 100%;}
.inner-content ul li, .inner-cities ul li, .inner-plain ul li{padding:0; margin: 0 0 0.5rem 0; line-height: 1.6;}


span.title-country{padding:0.5rem 0 0 0; margin: 1rem 0; float: left; display: inline-block; width:100%; text-align: center; border-top: 1px solid #D8D8D8; font-size: 0.875rem;}
span.title-country img{width:100%; max-width:20px; vertical-align: middle; margin: 0 10px 0 0; border: 1px solid #D8D8D8;}

